Subject: Re: [PATCH] [WIP] gnu: Add emacs-copilot.

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 04 Apr 2023 21:19:54 +0200

Am Dienstag, dem 04.04.2023 um 16:30 +0200 schrieb Rostislav Svoboda:
> +       "Copilot.el is an Emacs plugin for GitHub Copilot. This
> plugin is
> +unofficial and based on binaries provided by copilot.vim. Note: You
> need
> +access to GitHub Copilot to use this plugin.")
> +      (license license:gpl3+))))
Given that this package is based on binaries, and the fact that Github
Copilot has attracted a wide variety of concerns regarding licensing,
privacy and autocompleted vulnerabilities, I think we can do better
without it :)

Cheers